uuid: 2b4e6dd0-58ac-4666-8a9c-940479b2fe85
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_featured_note
    - node.type.etapa
id: node.etapa.field_featured_note
field_name: field_featured_note
entity_type: node
bundle: etapa
label: 'Nota Destacada'
description: 'Texto destacado de aviso a los usuarios al principio de la página.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
